Payment Intent
POST
/payment_intents/{id}/labelsCreate Payment Intents Labels
Request body: ApplyRequest
Responses: 200, 400, 500
Generated from the code contract; no hand-written description yet.
Request
Example
curl -X POST 'https://api.paycose.com/api/v1/app1/platform/wallet/payment_intents/{{id}}/labels' \
-H 'Content-Type: application/json' \
-d '{
"add": [
"<string>"
],
"remove": [
"<string>"
]
}'Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
| Name | Type | Value |
|---|---|---|
| add | array | [1] |
| remove | array | [1] |
{
"add": [
"<string>"
],
"remove": [
"<string>"
]
}Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"id": "<string>",
"object": "<string>",
"labels": "<core.Labels>"
}400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}500500 Internal Server Error
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}